extends /layouts/content.pug

append styles
  link(rel="stylesheet", href=self.url("css/page" + (self.debug ? "" : ".min") + ".css"))

block content
  article#page(data-uri=self.index.uri)
    != self.content.html
